@WindBridges

Composer добавляет пакеты с версией 9999999-dev. Что это значит?

Апгрейднул composer до 2 версии, и теперь при require пакетов в composer.json появляется "some-vendor/package": "9999999-dev". До апгрейда ничего подобного не было. Подскажите, что это за нововведения, и как вернуться к нормальным номерам версий?
  • Вопрос задан
  • 275 просмотров
Пригласить эксперта
Ответы на вопрос 1
@Hitreno
Копипастер со стажем
По composer-у не знаю, но, например, в некоторых модифицированных андроид-приложениях прописывают огромную версию (999999, 1000000) чтобы они не обновились на оригинальную версию (какая-нибудь 32.50 будет меньше 99999 и не обновится). Могу предположить то же по отношению к вашему пакету
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы